On 26/04/17 12:24, ugurseluloz wrote:

> LSB_VERSION="core-2.0-noarch:core-3.2-noarch:core-4.0-noarch:core-2.0-x86_64:core-3.2-x86_64:core-4.0-x86_64"
> SUSE Linux Enterprise Server 11 (x86_64)
> VERSION = 11
> PATCHLEVEL = 3


FYI for future reference you are using SUSE Linux Enterprise Server
(SLES) so should post in the SLES-related forums @
https://forums.suse.com/forumdisplay...erprise-Server
rather than here in a forum related to SUSE Linux Enterprise Desktop (SLED).

HTH.
--
Simon
SUSE Knowledge Partner

------------------------------------------------------------------------
If you find this post helpful and are logged into the web interface,
please show your appreciation and click on the star below. Thanks.
------------------------------------------------------------------------